{
    "dc_identifier": "nl.gm0503.2c.2015.1709911-21",
    "dc_title": "Raadsvergadering 2015-07-02 - Voorstel van het college aan de gemeenteraad inzake nieuwe Huisvestingsverordening Delft juni 2015. (Stuk GR15-313 – 1892984).",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Delft op 2015-07-02. Onderdeel: Voorstel van het college aan de gemeenteraad inzake nieuwe Huisvestingsverordening Delft juni 2015. (Stuk GR15-313 – 1892984)..",
    "dc_source": "https://delft.notubiz.nl/vergadering/746282",
    "dc_publisher": "gm0503",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-31",
    "foi_publishedDate": "2015-07-02",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Delft",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Delft",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "161",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0503.2c.2015.1709911-21",
    "dc_externalIdentifier": "1709993",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-07-02",
    "foi_meetingNumber": "1709911",
    "foi_meetingItemNumber": "21",
    "foi_meetingItemNumberRaw": "21.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0503.2c.2015.1709911-21.doc.1",
            "dc_title": "Inspraakverslag nieuwe Huisvestingsverordening Delft juli 2015",
            "foi_fileName": "Inspraakverslag_nieuwe_Huisvestingsverordening_Delft_juli_2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8828765/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2015.1709911-21.doc.2",
            "dc_title": "College van B&W  afdoening twee toezeggingen Huisvestingsverordening",
            "foi_fileName": "College_van_B&W__afdoening_twee_toezeggingen_Huisvestingsverordening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8828766/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2015.1709911-21.doc.3",
            "dc_title": "Memo uitwerking beleid Lokaal Maatwerk in de Huisvestingsverordening",
            "foi_fileName": "Memo_uitwerking_beleid_Lokaal_Maatwerk_in_de_Huisvestingsverordening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8828767/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2015.1709911-21.doc.4",
            "dc_title": "Raadsbrief inzake nieuwe Huisvestingsverordening Delft juli 2015",
            "foi_fileName": "Raadsbrief_inzake_nieuwe_Huisvestingsverordening_Delft_juli_2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8828768/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2015.1709911-21.doc.5",
            "dc_title": "Raadsvoorstel inzake Nieuwe Huisvestingsverordening Delft juli 2015",
            "foi_fileName": "Raadsvoorstel_inzake_Nieuwe_Huisvestingsverordening_Delft_juli_2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8828769/1"
        }
    ]
}